Welke browsers ondersteunen jullie?

De aanbevolen browser voor Codman zijn Google Chrome en Mozilla Firefox. De dashboards kunnen ook worden gebruikt via Safari, Microsoft Edge en Internet Explorer versie 11.
Uit veiligheidsoverwegingen is het niet mogelijk om een verouderde versie van de browser Internet Explorer te ondersteunen. Internet Explorer versie 10 of ouder is te oud om de noodzakelijke veiligheidsprotocollen te ondersteunen. Dit vergroot de kans op bijvoorbeeld datalekken. In overleg met de privacy/security officers is besloten het Codman Dashboard niet op deze browserversies te ondersteunen.

Stuur bericht Sluit formulier
Stuur ons een bericht

Heeft u een vraag? Laat dan een bericht achter. Wij antwoorden altijd persoonlijk en snel.